{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "minecraft:bowl"
    },
    {
      "item": "farmersdelight:cooked_bacon"
    },
    {
      "tag": "forge:cooked_eggs"
    }
  ],
  "result": {
    "item": "farmersdelight:bacon_and_eggs"
  }
}